/* @charset "UTF-8"; */
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.2
 */

@media screen, projection {

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   */
  #main { float: left; width: 100%; }
  #main { position: relative; background: url(../../images/content-container-bg-3col.gif) repeat-y left top; }

  /* Set up columns for 3 column layout. */
  #colMiddle { float: right; width: 527px; margin: 0 235px 0 -762px; }
  #colRight { float: right; width: 235px; margin: 0; }
  #colRightBottom { position: absolute; width: 21px; height: 114px; right: 213px; bottom: 0; background: url(../../images/colRightBottomShadow.gif) left top; }
  #colLeft { float: left; width: 159px; margin-right: -5px; margin-left: 0; }

  /*-------------------------------------------------------------------------*/
}
